package com.gic.haoban.manage.service.dao.mapper;

import com.gic.haoban.manage.service.entity.TabUserLoginLog;

public interface TabUserLoginLogMapper {
    int deleteByPrimaryKey(String userLoginLog);

    int insert(TabUserLoginLog record);

    int insertSelective(TabUserLoginLog record);

    TabUserLoginLog selectByPrimaryKey(String userLoginLog);

    int updateByPrimaryKeySelective(TabUserLoginLog record);

    int updateByPrimaryKey(TabUserLoginLog record);
}